.page404{
	background: none;
}
.page404-body{
	width:520px;
	margin:0 auto;
	padding:180px 0 0  100px;
}
.page404-body .logo{
	padding:0;
	margin:0;
	float: none;
	width:76px;
	position: absolute;
	left: -100px;

}
.page404-content{
	color: #000;
	font-size:15px;
	position: relative;
}
.page404-content h2{
	color: #000;
	font-weight: normal;
	font-size:32px;
	margin: 0 0 3px; 
}
.page404-content span{
	color: #8a8f93;
	font-size:18px;
	display: block;
	margin-bottom:30px;
}
.page404-content p{
	font-size:12px;	
	margin:0 0 2px;
}
.page404-search{padding:18px 0 0}
.page404-search input{vertical-align: middle;}
.page404-search label, .page404-search legend{display: none;}
.page404-search .search-text{
	width:200px;
	font-size:12px;
	height:20px;
	_height:17px;
}
.page404-search .search-button{
	height:26px;
	padding:0 8px;
	line-height:normal !important;
}
@-moz-document url-prefix() {
	.page404-search .search-button {
		height:23px;
		position:relative;
		top:0px;
		line-height:normal !important;
	}
}

.page404-footer{
	color: #807c76;
	font-size:12px;
	padding:32px 0 0;
}
.search-button::-moz-focus-inner {
	border: 0;
	padding: 0;
}
.page404-footer a{color: #807c76;}